/* change the user rights by ID */
function changeUserRights(id)
{
    var xmlhttp = new XMLHttpRequest();
    var rights = document.getElementById('userRightsForm').value;
    var url = "./userRank/changeuserrights.php?id="+ String(id) +"&rank="+rights;
    xmlhttp.open("GET", url, true);
    xmlhttp.send();
}
